[Mailman-Users] bin/upgrade has been broken since 2.1.5 (orpossibly longer)

Brad Knowles brad at shub-internet.org
Wed Oct 1 21:53:05 CEST 2008

Knut Auvor Grythe wrote:

> We're not using Ubuntu because we're newbies. We're using it because
> Ubuntu has predictable release cycles which allows us to schedule
> upgrades in a proper way, and Debian doesn't. I'd never report a bug in
> Mailman without verifying that the bug indeed is in Mailman and not the
> Ubuntu packaging.

We appreciate that, we really do!

Regretfully, you are one of the very few rare cases where someone is 
reporting a problem on a particular platform, and where you've actually gone 
and checked to make sure that the bug you're reporting is with the 
underlying software and not the local package.  So, I hope you're not too 
offended when we ask the question.

Brad Knowles <brad at shub-internet.org>
LinkedIn Profile: <http://tinyurl.com/y8kpxu>

More information about the Mailman-Users mailing list